<script src="<?php echo JS_PATH; ?>form_wizard.js"></script>
<script src="<?php echo THEME_PATH; ?>plugins/jquery-validation/js/jquery.validate.min.js"></script>
<?php
if ($permissions->hasPermission('addOrganization')) {
    include("Views/Accounting/addOrganization.php");
}
if ($permissions->hasPermission('amendOrganization')) {
    include("Views/Accounting/EditOrganization.php");
}
if ($permissions->hasPermission('addBankAccount')) {
    include("Views/Accounting/addBankAccount.php");
}

if ($permissions->hasPermission('upload_image')) {
    include("Views/Accounting/upload_image.php");
}
//
$jv = new JV();
$jv->addMonthlyPrepaidTransactions($today);
$report = new Report();
$report->autometicDepreciationTransactions($today);
//$report->statementOfIncome(['from_date'=>'2017-01-01','to_date'=>'2017-12-31','currency'=>144,'is_actual'=>0]);
//$report->StmtFinancialPosition(['from_date'=>'2017-01-01','to_date'=>'2017-12-31','currency'=>144,'is_actual'=>0]);
//$data = ["account"=> 4011,"year"=> 2017,"limit"=> 10,"currency"=> 84,"type"=> "Debit"];
//$report->viewTopSuppCust($data);
//$result = $report->generalLedger("4011-0044","2016-03-01","2016-08-04","84","Credit");
//echo "<pre>";
//print_r($result);
?>
<style>
    #OrganizationSettingsValue3 {
        color: rgb(0, 0, 0);
        font-size: 20px;
    }

    .container-fluid>.breadcrumb {
        visibility: hidden;
        padding: 6px;
    }
</style>
<div id="MainMenuPanelsContainer" class="ACC">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
        <?php echo Forms::draw_menu_blocks($menu_blocks, 'bg-complete'); ?>
    </div>
</div>
